* {
    margin: 0;
    padding: 0;
    font-family: 'Playfair Display', serif;
}
/*---- navBar----*/
.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)), url(img/background\ image.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
   width: 150px; 
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position:relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #784119;
    display: block;
    margin: auto;
    transition: 0.5s;
} 
.nav-links ul li:hover::after{
    content: '';
    width: 100%;
    height: 2px;
    background: #784119;
    display: block;
    margin: auto;
} 

.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;

}

.hero-btn:hover{
    border: 1px solid #b35411;
    background:  #b35411;
    transition: 1s;
}
nav .fa{
    display: none;
}

@media(max-width:700px){
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background:linear-gradient(#b35411,#382001);
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2 ;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
}
/*---- navBar End----*/

/*---- collection----*/

.collection{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
h1{
    font-size: 36px;
    font-weight: 600;
}
p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;

}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;

}
.collection-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.collection-col:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
@media(max-width: 700px){
    .row{
       flex-direction: column; 
    }
}

/*---- about us----*/

.about{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.about-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;

}
.about-col img{
    width: 100%;
    display: block;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    background: rgba(226, 87, 0, 0.7);
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;

}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}

/*---- facilities----*/
.facilities{
   width: 80%; 
   margin: auto;
   text-align: center;
   padding-top: 100px;
}
.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.facilities-col img{
    width: 100%;
    border-radius: 10px;
}
.facilities-col p{
    padding: 0; 
}
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}
/*---- testimonials----*/

.testimonials{
    width: 80%;
    margin: auto;
    padding-top: 100px;

}
.testimonials-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor:pointer;
    display: flex;
}
.testimonials-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.testimonials-col p{
    padding: 0;
}
.testimonials-col h3{
    margin-top: 15px;
    text-align: left;
}
.testimonials-col .fa{
    color: #f44336;
}
@media(max-width:700px){
    .testimonials-col img{
        margin-left: 0px;
        margin-right: 15px;
    }
}

/*---- contact us----*/

.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(img/moda5.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}
.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}
@media(max-width:700px){
    .cta h1{
       font-size: 24px;
    }
}
/*---- Footer----*/
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}
.icons .fa{
    color:#f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}
.fa-heart-o{
    color:#f44336;
}
/*---- About Us Page----*/

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/moda5.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1{
    margin-top: 100px;
}

.about-us{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;

}

.about-col{
    flex-basis: 48;
    padding: 30px 2px;
}

.about-col img{
    width: 100%;
}

.about-col h1{
    padding-top: 0;
}
.about-col p{
    padding: 15px 0 25px;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

/*---- Blog Page----*/

.blog-content{
    width: 80%;
    margin: auto;
    padding: 60px 0;
}
.blog-left{
    flex-basis: 65%;
}
.blog-left img{
    width: 100%;
}
.blog-left h2{
    color: #222;
    font-weight: 600;
    margin: 30px 0;
}
.blog-left p{
    color: #999;
    padding: 0;
}
.blog-right{
    flex-basis: 32%;
}
.blog-right h3{
    background: #f44336;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    margin-bottom: 20px;
}
/*---- Contact Page----*/

#contact-details{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
#contact-details .details{
    width: 40%;
    margin: 20px;
}
#contact-details .details span{
    font-size: 12px;
    line-height: 35px;
    padding: 20px 0;
}
#contact-details .details h2{
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}
#contact-details .details li{
   list-style: none;
   display: flex;
   padding: 10px 0;
}

#contact-details .details li i{
   font-size: 14px;
   padding-right: 22px;
 }
 #contact-details .details li p{
     margin: 0;
     font-size: 14px;
  }

  #contact-details .map{
    width: 55%;
    height: 400px;
 }
 #contact-details .map iframe{
    width: 100%;
    height: 100%;
 }


 @media(max-width:700px){
    .contact-details{
       font-size: 24px;
    }
}
.contact-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(29, 30, 34, 0.7),rgba(4,9,30,0.7)),url(img/contact\ us.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

/*---- Collection Page----*/
.collection-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(29, 30, 34, 0.7),rgba(4,9,30,0.7)),url(img/Background_Collection.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;}

.section-p1{
    padding: 40px 40px;
}
.section-m1{
    margin: 40px 0;
}

button.normal{
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    color: black;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
}

button.white{
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    transition: 0.2s;
}

#feature{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
#feature .fe-box{
    width: 180px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0,0,0,0.3);
    border: 1px solid #cce7d0;
    border-radius: 4px;
    margin: 15px 0;
    transition: 0.2s ease;
}

#feature .fe-box:hover{
    box-shadow: 10px 10px 54px rgba(70,62,221,0.1);

}

#feature .fe-box img{
    width: 100%;
    margin-bottom: 10px;
}

#feature .fe-box h6{
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    color: #414040;
    background-color: #fddde4;

}

#feature .fe-box:nth-child(2) h6{ 
    background-color: #d22ee1;
}
#feature .fe-box:nth-child(3) h6{ 
    background-color: #2ee158;
}
#feature .fe-box:nth-child(4) h6{ 
    background-color: #2ee1e1;
}
/*---- Collection Products----*/
#hero{
    background-image: url(img/Background_Collection.jpg);
    height: 90vh;
    width: 100%;
    background-size: cover;
    background-position: top 25% right 0;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
#hero h4{
    padding-bottom: 15px;
    color: #fff;
}

#hero h1{
    padding-bottom: 15px;
    color: #088178;
}

#hero button{
    background-image: url(img/button-back.jpg);
    background-color: transparent;
    color: #088178;
    border: 0;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
}
#product1{
    text-align: center;
}

#product1 .pro-container{
    display: grid;
    justify-content: space-between;
    padding-top: 20px;
    grid-template-columns: repeat(4,1fr);

}

#product1 .pro{
    width: 12px;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid #cce7d0;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#product .pro:hover{
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
   
}

#product1 .pro img{
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des{
   text-align: start;
   padding: 10px 0;
}

#product1 .pro .des span{
   color: #606063;
   font-size: 12px;
}
#product1 .pro .des h5{
    padding-top: 7px;
    color: #1a1a1a;
    font-size: 14px;
}

#product1 .pro .des i{
    font-size: 12px;
    color: rgb(243,181,25);
}
#product1 .pro .des h4{
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #088178;
}
#product1 .pro .cart{
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: #088178;
    border: 1px solid #cce7d0;
    position: absolute;
    bottom: 20px;
    right: 10px;
}
#banner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url(img/Black-banner2.jpg);
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}
#banner h4{
    color: #fff;
    font-size: 16px;
}
#banner h2{
    color: #fff;
    font-size: 30px;
    padding: 10px 0;
}
#banner h2 span{
    color: #840909;
}
#banner button:hover{
    background: #088178;
    color: #fff;
}
#sm-banner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5px;
}
#sm-banner .banner-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url(img/bannerShop1.jpg);
    min-width: 560px;
    height: 350px;
    background-size: cover;
    background-position: center;
    padding: 30px;
    
}
#sm-banner .banner-box2{
    background-image:url(img/bannerShop5.jpg) ;
}

#sm-banner h4{
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}
#sm-banner h2{
    color: #fff;
    font-size: 28px;
    font-weight: 800;
}
#sm-banner span{
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 15px;
}

#sm-banner .banner-box:hover button{
    background-color: #088178;
    border: 1px solid #088178;
}
#banner3{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
}
#banner3 .banner-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    background-image: url(img/bannerShop4.jpg);
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;
}
#banner3 h2{
    color: #ec544e;
    font-weight: 900;
    font-size: 22px;
}
#banner3 h3{
    color: #ffffff;
    font-weight: 800;
    font-size: 15px;
}
#banner3 .banner-box2{
    background-image: url(img/bannerShop2.jpg);
}
#banner3 .banner-box3{
    background-image: url(img/bannerShop3.jpg);
}
@media(max-width:700px){
    #hero{
        height: 70vh;
        padding: 0 80px;
        background-position: top 30% right 30%;
    }
    #feature{
        justify-content: center;
    }
    #feature .fe-box{
        margin: 15px 15px;
    }
    #product1 .pro-container{
        justify-content: center;
    }
    #product1 .pro{
        margin: 15px;
    }
    #banner{
        height: 20vh;
    }
    #sm-banner .banner-box{
        min-width: 100%;
        height: 30vh;
    }
    #banner3{
        padding: 0 40px;
    }
    #banner3 .banner-box{
       width: 28%;
    }
}